gmodule-2.0 (Ubuntu 8.10)?

Denis Yurashkou dayfuaim gmail.com
3 09:09:06 BST 2009


Собственно, вопрос именно в этом.

Попытался собрать mc-4.7.0 и получил ошибочку о том, что пакет gmodule-2.0
отсутствует.
И где его искать?
Уже везде обрыл... :(

-- 
with Best regards,
Denis A. Yurashkou
-----------   -----------
Вложение в формате HTML было извлечено…
URL: https://lists.ubuntu.com/archives/ubuntu-ru/attachments/20090803/06aa5776/attachment.htm 


ubuntu-ru